.businesses-outer {
    padding: 100px 0 83px;
}
.businesses-outer h3 {
    margin-bottom: 14px;
    text-align: center;
}
.businesses-outer h3 strong {
    display: block;
}
.businesses-outer h3+p {
    color: #424242;
    line-height: 27.06px !important;
    padding: 0 11%;
    text-align: center;
    padding: 0 3.5%;
    margin-bottom: 16px;
}
.businesses-outer .businesses-bottom {
    margin-top: 35px;
}
.businesses-outer .mobile {
    display: none !important;
}
.businesses-outer .businesses-left ul {
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin: 0;
    width: 100%;
    line-height: 1.5;
}
.businesses-outer .businesses-left li {
    background-color: #fff;
    border: 1px solid hsla(0, 0%, 92%, .65);
    border-radius: 21px;
    box-shadow: -4px 0 0 #f27a41;
    color: #424242;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 40px;
    padding: 9px 26.8px;
    position: relative;
    text-align: center;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 1;
}
.businesses-outer .businesses-left li:first-child {
    margin-right: -26px;
    min-width: 124px;
}
.businesses-left li:nth-child(2) {
    margin-right: 18px;
    min-width: 157px;
}
.businesses-left li:nth-child(3) {
    margin-right: 61px;
    min-width: 216px;
}
.businesses-left li:nth-child(4) {
    margin-right: 63px;
    min-width: 165px;
}
.businesses-left li:nth-child(5) {
    margin-right: 18px;
}
.businesses-left li:last-child {
    margin-bottom: 0;
    margin-right: -11px;
    min-width: 164px;
}
.businesses-outer .ocean {
    bottom: 0;
    height: 40px;
    left: 0;
    overflow: hidden;
    width: 100%;
}
.businesses-outer .ocean, .wave {
    position: absolute;
}
.businesses-outer .wave {
    -webkit-animation: wave 20s cubic-bezier(.36, .45, .63, .53) infinite;
    animation: wave 20s cubic-bezier(.36, .45, .63, .53) infinite;
    background: url(https://2766624.fs1.hubspotusercontent-na1.net/hubfs/2766624/starkedge-theme-2019/Images/Home-page/wave-blue-animate.svg);
    background-repeat: repeat-x;
    -webkit-background-size: 325px;
    -moz-background-size: 325px;
    -ms-background-size: 325px;
    -o-background-size: 325px;
    background-size: 325px;
    bottom: -10px;
    height: 50px;
    opacity: .8;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    width: 16000px;
}
.businesses-outer .wave {
    bottom: -10px;
    height: 50px;
    opacity: 0.8;
    transform: translateZ(0px);
    width: 16000px;
    animation: 20s cubic-bezier(0.36, 0.45, 0.63, 0.53) 0s infinite normal none running wave;
    background: url("https://2766624.fs1.hubspotusercontent-na1.net/hubfs/2766624/starkedge-theme-2019/Images/Home-page/wave-blue-animate.svg") 0% 0% / 325px repeat-x;
}
.wave:nth-of-type(2) {
    bottom: -10px;
    opacity: 0.5;
    animation: 11s cubic-bezier(0.36, 0.45, 0.63, 0.53) 0s infinite normal none running wave;
}
@keyframes wave {
    0% {
        margin-left: 0
    }
    to {
        margin-left: -1600px
    }
}
.businesses-outer .businesses-bottom .row {
    align-items: center;
    justify-content: center;
}
.businesses-outer .businesses-circle-outer {
    height: 564px;
    position: relative;
    width: 564px;
}
.businesses-outer .businesses-circle {
    background-color: rgba(255, 208, 194, .07);
    border: 2px solid hsla(13, 87%, 67%, .07);
    border-radius: 100%;
    height: 100%;
    padding: 57px;
    width: 100%;
}
.businesses-outer .businesses-circle {
    background-color: rgba(255, 208, 194, .07);
    border: 2px solid hsla(13, 87%, 67%, .07);
    border-radius: 100%;
    height: 100%;
    padding: 57px;
    width: 100%;
}
.businesses-outer .businesses-circle {
    background-color: rgba(255, 208, 194, .07);
    border: 2px solid hsla(13, 87%, 67%, .07);
    border-radius: 100%;
    height: 100%;
    padding: 57px;
    width: 100%;
}
.businesses-outer .businesses-circle-3 {
    background-color: rgba(255, 208, 194, .11);
}
.businesses-outer .businesses-circle-inner {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: space-between;
    left: 0;
    margin: auto;
    padding: 0 12px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.businesses-outer .businesses-circle-inner span {
    align-items: center;
    background-color: #f26c45;
    background-image: linear-gradient(90deg, #f18a3d,       #f3554a);
    border-radius: 100%;
    box-shadow: -13px 0 23px rgba(242, 114, 67, .31);
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    font-size: 36px;
    font-weight: 700;
    height: 91px;
    justify-content: center;
    text-transform: uppercase;
    width: 91px;
   line-height: 1.5;
}
.businesses-outer .businesses-right ul {
    align-items: flex-start;
}
.businesses-outer .businesses-right li {
    box-shadow: 4px 0 0 #f27a41;
    margin-right: 0 !important;
    margin-left: 61px;
}
.businesses-outer .businesses-right li:first-child {
    margin-left: -26px;
    margin-right: 0;
}
.businesses-outer .businesses-right li:nth-child(2) {
    margin-left: 18px;
    margin-right: 0;
}
.businesses-outer .businesses-right li {
    box-shadow: 4px 0 0 #f27a41;
}
}
.businesses-outer .businesses-right li:nth-child(3) {
    margin-left: 61px;
    margin-right: 0 !important;
}
.businesses-outer .businesses-right li:nth-child(4) {
    margin-left: 63px;
    margin-right: 0;
   }
.businesses-outer .businesses-right li:nth-child(5) {
    margin-left: 18px;
    margin-right: 0;
   }
.businesses-outer .businesses-right li:last-child {
    margin-left: -11px;
    margin-right: 0;
}
/* Responsive start from here */
@media screen and (max-width: 1350px) {
.businesses-outer .businesses-left li:nth-child(3) {
        margin-right:40px
    }

.businesses-outer .businesses-right li:nth-child(3) {
        margin-left: 40px
    }
}
@media screen and (max-width: 1200px) {
.businesses-outer .businesses-left li {
        font-size:13px;
        padding: 9px 20px
    }
.businesses-outer .businesses-left li:nth-child(3) {
        margin-right: 20px
    }
.businesses-outer .businesses-right li:nth-child(3) {
        margin-left: 20px
    }
.businesses-outer .businesses-left li:nth-child(4) {
        margin-right: 30px
    }
.businesses-outer .businesses-right li:nth-child(4) {
        margin-left: 30px
    }
}
@media screen and (max-width: 979px) {
.businesses-outer .businesses-left ul {
        align-items:flex-start
    }
.businesses-outer .businesses-left li {
        font-size: 12px;
        margin: 0 0 25px!important;
        min-width: 90%!important;
        padding: 10px
    }
.businesses-outer .businesses-circle-inner span {
        font-size: 20px;
        height: 60px;
        width: 60px
    }
.businesses-outer .businesses-circle-inner img {
        width: 150px
    }
.businesses-outer .businesses-circle-outer {
        height: 370px;
        width: 370px
    }
.businesses-outer .businesses-right ul {
        align-items: flex-end
    }
}
@media screen and (max-width: 767px) {
    .businesses-outer {
        padding:70px 0
    }
.businesses-inner,.businesses-outer h3+p {
        display: none
    }
.businesses-outer .businesses-bottom {
        margin-top: 60px
    }
.businesses-outer .businesses-left {
        border-radius: 10px;
        box-shadow: 0 2px 25px rgba(0,0,0,.12);
        margin-bottom: 85px;
        max-width: 438px;
        padding: 70px 0px 60px 0px!important;
        position: relative!important
    }
.businesses-outer .businesses-left span.mobile {
        align-items: center;
        background-color: #f26c45;
        background-image: linear-gradient(90deg,#f18a3d,#f3554a);
        border: 4px solid #fff;
        border-radius: 100%;
        box-shadow: 0 6px 25px rgba(0,0,0,.12);
        color: #fff;
        display: flex!important;
        flex-wrap: wrap;
        font-size: 36px;
        font-weight: 700;
        height: 91px;
        justify-content: center;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        text-transform: uppercase;
        top: -50px;
        width: 91px
    }
.businesses-outer .businesses-left ul {
        align-items: center;
        flex-direction: unset;
        padding: 0 15px 0 30px
    }
.businesses-outer .businesses-left li {
        background-color: transparent;
        border: none;
        box-shadow: none;
        font-size: 16px;
        font-weight: 600;
        line-height: 20px;
        margin: 0 0 20px!important;
        min-width: auto!important;
        padding: 0 0 0 14px;
        position: relative;
        text-align: left;
        width: 50%
    }
.businesses-outer .businesses-left li:before {
        background-image: linear-gradient(90deg,#f38a31,#f55344);
        border-radius: 100%;
        box-shadow: 0 13px 23px rgba(244,114,59,.31);
        content: "";
        height: 4px;
        left: 0;
        position: absolute;
        top: 7px;
        width: 4px
    }
.businesses-outer .ocean.mobile {
        border-radius: 0 0 10px 10px;
        display: block!important
    }
.businesses-outer .businesses-right .wave {
        background-image: url(https://2766624.fs1.hubspotusercontent-na1.net/hubfs/2766624/starkedge-theme-2019/Images/Home-page/wave-orange-animate.svg)
    }
.businesses-outer .businesses-right {
        margin-bottom: 0
    }
}
@media screen and (max-width: 600px) {
    .businesses-outer {
        padding:50px 0
    }
}
@media screen and (max-width: 479px) {
.businesses-outer .businesses-left span.mobile {
        font-size: 30px;
        line-height: 1.5;
    }
.businesses-outer .businesses-left ul {
        padding: 0 15px
    }
.businesses-outer .businesses-left li {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 10px!important;
        padding: 0 5px 0 14px
    }
  .businesses-outer h3 {
    font-size: 16px !important;
    line-height: 26px !important;
}
}
@media screen and (max-width: 400px) {
.businesses-outer .businesses-left li {
        padding:0 0 0 14px;
        width: 100%
    }
}